# Generated by Django 3.0.11 on 2021-01-31 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("sprint_checklist", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="cell",
            name="evaluation_board_id",
            field=models.PositiveIntegerField(
                default=0,
                help_text="The ID of the sprint evaluation board.",
                unique=True,
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="cell",
            name="retrospective_board_id",
            field=models.PositiveIntegerField(
                default=0, help_text="The ID of the retrospective board.", unique=True
            ),
            preserve_default=False,
        ),
    ]
